import { MenuService } from './menu';
import { UserService } from './user';
import { RoleService } from './role';
import { LoginService } from './login';
import { LogService } from './log';
import { DeptService } from './dept';

export default {
	menu: new MenuService(),
	user: new UserService(),
	role: new RoleService(),
	login: new LoginService(),
	log: new LogService(),
	dept: new DeptService()
};
